	var savedObj;
	function highlightRow(obj, row) {
		obj.className = obj.className + " cssmouseover";
		savedObj = obj;
	}

	function unhighlightRow(obj, row) {
		obj.className = obj.className.replace(/ cssmouseover/, "");
	}
	
	function togglehighlight(obj, row) {
		if (obj.className.indexOf(" cssclicked") == -1) {
			obj.className = obj.className + " cssclicked";
		} else {
			obj.className = obj.className.replace(/ cssclicked/, "");
		}
	}
	
	
	
/*------------Akkordeon Effekt, by dabu-----------------*/	
$(document).ready(function() {
	if(!location.href.match(/search/i)) {
		$(".accordeon_content").hide();
		$("h3#accordeon_firstactive").addClass("accordeon_active");
		$("h3#accordeon_firstactive").next("div").show();
		$("h3.accordeon").toggle(function() {
				$(".accordeon_content").hide();
				$("h3.accordeon").removeClass("accordeon_active");
				$(this).next("div").show();
				$(this).addClass("accordeon_active");
			}, function () {
				$(this).next("div").hide();
				$(this).removeClass("accordeon_active");
			});
	}
});

